<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="WindowsApplication1.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="WindowsApplication1.My.MySettings.Database2ConnectionString1"
            connectionString="Data Source=|DataDirectory|\VeriTabanlari\Database2.sdf"
            providerName="Microsoft.SqlServerCe.Client.3.5" />
        <add name="WindowsApplication1.My.MySettings.Database3ConnectionString"
            connectionString="Data Source=|DataDirectory|\VeriTabanlari\Database3.sdf"
            providerName="Microsoft.SqlServerCe.Client.3.5" />
        <add name="WindowsApplication1.My.MySettings.Database1ConnectionString"
            connectionString="Data Source=|DataDirectory|\VeriTabanlari\Database1.sdf"
            providerName="Microsoft.SqlServerCe.Client.3.5" />
    </connectionStrings>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client" />
    </startup>
    <applicationSettings>
        <WindowsApplication1.My.MySettings>
            <setting name="ApiRapor_OztekWebServis_OztekSmsWebService" serializeAs="String">
                <value>http://panel.vatansms.com/webservis/service.php?wsdl</value>
            </setting>
        </WindowsApplication1.My.MySettings>
    </applicationSettings>
</configuration>